{
    "dc_identifier": "nl.oorg10004.2j.1996.2915",
    "dc_title": "Kleine bootjes en middeleeuws scheepshout met constructiedetails : scheepsarcheologie II",
    "dc_type": "2j",
    "dc_description": "Over bepaalde aspecten van scheepsarcheologie worden scheeps(hout)vondsten behandeld waar het NISA, op verzoek van verschillende archeologische diensten en werkgroepen buiten Flevoland, elders in Nederland aandacht aan heeft geschonken tussen 1978 en 1986. Behandeld worden dertien voornamelijk ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@91912/kleine-bootjes-middeleeuws-scheepshout/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "185",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.2915.doc.1",
            "dc_title": "b83052.pdf (pdf, 9.7 MB)",
            "foi_fileName": "b83052.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/64195/b83052.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1996.2915.doc.2",
            "dc_title": "b83052_1.pdf (pdf, 13 MB)",
            "foi_fileName": "b83052_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/64196/b83052_1.pdf"
        }
    ]
}